.toogle {
  display: flex;
  justify-content: center;
  padding: 20px;
}

.btn-toogle {
  width: 80%;
  border: 2px solid #89bf04;
  border-radius: 0;
  padding: 10px;
}

.collapse.show {
  display: flex;
  justify-content: center;
}

.card {
  position: relative;
  top: -20px;
  border: none;
  width: 80%;
}

button.btn.btn-toogle {
  box-shadow: none;
  outline: none;
  &:active {
    outline: none;
    box-shadow: none;
  }
  &:focus {
    outline: none;
    box-shadow: none;
  }
}

.card-body {
  display: flex;
  justify-content: space-between;
}

img {
  width: 400px;
}